Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

* more lenient version constraint for maven-tools

* updated dependency versions

* prepare release
  • Loading branch information...
commit 98919a03325dd025a081a0c6e78c1a1bab571249 1 parent dc253a1
@mkristian authored
View
2  lib/ruby/maven/ruby/version.rb
@@ -1,5 +1,5 @@
module Maven
module Ruby
- VERSION = '3.0.4.1'
+ VERSION = '3.0.4.1.2'
end
end
View
2  pom.xml
@@ -22,7 +22,7 @@
<groupId>rubygems</groupId>
<artifactId>ruby-maven</artifactId>
- <version>3.0.4.1</version>
+ <version>3.0.4.1.2</version>
<packaging>gem</packaging>
<name>ruby wrapper around maven and more</name>
View
6 ruby-maven.gemspec
@@ -28,9 +28,9 @@ Gem::Specification.new do |s|
s.rubygems_version = %q{1.3.5}
s.summary = %q{maven support for ruby projects with gemspec, Gemfile}
s.add_dependency 'thor', '>= 0.14.6', '< 2.0' # mimic rails
- s.add_dependency 'maven-tools', "~> 0.29.1"
- s.add_development_dependency 'minitest', '3.3.0'
- s.add_development_dependency 'rake', '= 0.9.2.2'
+ s.add_dependency 'maven-tools', "~> 0.31"
+ s.add_development_dependency 'minitest', '~> 4.3'
+ s.add_development_dependency 'rake', '~> 10.0.0.2'
File.chmod(0755, File.join("bin", "mvn"))
end
Please sign in to comment.
Something went wrong with that request. Please try again.